<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>My Little Pony/Transformers II</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/My-Little-Pony-Transformers-II-2-of-4/digital-comic/923731</Web>
  <Summary>The Seekers and the Wonderbolts have formed an uneasy alliance—can Starscream and Rainbow Dash work together to stop the evil attacking Cybertron?! Plus, Applejack and Wildwheel come face-to-face in a wild, wild showdown for the ages!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB923731], [ASINB08X214Z8Q]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Movies &amp; TV</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
